* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}

ul, ul li, form, fieldset, dl, dt, dd, h1, h2, h3, h4, h5, h6, del, p, blockquote, dfn, kbd {margin: 0px; padding: 0px; list-style: none; text-decoration: none; font-style: normal; border: none;}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html {
	height: 100%;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
	/*background:#F5F0EB url("../images/headf.jpg") top center repeat-x;*/
	background:#F0E4CF /*url("../images/letter22.jpg") top center*/ ;
	
			}
a {	color: #804040 ;
	outline: none;
	text-decoration: none;
}
a:hover {color: #b96318;
	text-decoration: underline;
}
p {
	margin: 0 0 4px
}
img {
border:none;
	 }
input {
	vertical-align: middle;
}
#wrapper {
	width: 1200px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background:#FFF9DD ;
	-moz-box-shadow: 0px 4px 4px #969696;
	-webkit-box-shadow: 0px 4px 4px #969696;
	box-shadow: 0px 4px 4px #969696;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=90, Strength=4);
	border-bottom:1px solid #969696;
			}

.floatleft {
	float: left;
}
.floatright {
	float:right;
}
h2 {font-size:18px;}
/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 200px;
	width:1200px;
	background:url("../images/header.jpg") no-repeat;
	background-repeat: repeat;
					}
#header span{
	float:right;
	text-align:right;
	padding-top:120px;
	margin-right:40px;
}

.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}

#logo {height:200px;
width:290px !important;
background: url("../images/logo.png") top center no-repeat;
}
#bord {width:100%; height:50px; background:url("../images/fm.gif") top center repeat-x; margin-bottom:10px;}

/*menu--------------------------------------------------------------------------------------------*/
#menu {
	font:18px/40px Verdana bold;
	height:100%;
	padding: 0 10px 10px 10px;
}
#menu ul{
	list-style:none;
	width:100%;
		}

#menu ul li a {
color:#696969;
padding-left:30px;
									}
#menu ul li{height:30px;
padding-top:5px;
border-bottom:1px dashed  #FF9966;
background:url("../images/pero.png") top left no-repeat;
background-position:-2px 1px;
			}
#menu ul li.last {
border: 0;
}



/*-------------------------menu-------------------------------------------*/



/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
			margin: auto;
		padding: 0 0 ;
	height: 1%;
	position: relative;
			}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	}
#content {
	margin: 0 310px 0 310px;
	
	}
.mainblock {width:100%;
margin-bottom:12px;
background: #efefef;
overflow:hidden;
border: 1px #D9BD95 solid;
-moz-border-radius: 40px 10px;
border-radius: 40px 10px;
}
.mainblock2 {width:100%;
margin-bottom:14px;
overflow:hidden;
/*background: #FFF2BA;
border: 1px #D9BD95 solid;
-moz-border-radius: 20px 20px;
border-radius: 40px 10px;*/
}
.mainblock2 img{border:3px double #D9BD95;}
.title{ width:100%;
height:100%;
font:16px/24px Verdana;
	clear:both;
color:#000000;
border-bottom:1px solid #D9BD95;
	}
.lefttitle{ width:270px;
height:30px;
font:17px/25px Verdana;
	clear:both;
color:#000000;
margin-bottom:3px;
	}
/*texts*/
.text {padding: 5px 10px 10px 10px;}
.textshort {padding: 0px 5px 0px 5px; text-align:center; clear:both;}
.textnews {padding: 0px 5px 0px 5px;  clear:both; height:234px; overflow:hidden;}
.textnews2 {padding: 0px 5px 0px 5px;  clear:both; height:126px; overflow:hidden;}
.textshortcolumn {
	padding: 0 5px 2px 5px;
	 clear:both;
	 	 }
.textbottom {float:left;
	width: 19%;
	padding: 10px 5px 0 5px;
	background:#E8E8E3;
	}
.text-title {margin:5px 10px;}
.text-titleleft {padding:6px 10px 0;
margin: 0px 10px; 
border-bottom:1px solid #D9BD95;}
.text .textshort .text-title .textshortcolumn .textbottom a {
		outline: none;
	text-decoration: none;}


/*shortstory*/
.blocckategory1 {width:100%;height:100%;}
.ministory {
	width: 98%;
	padding: 0 8px 0 8px;
	margin:0 0 8px;
	text-align:justify;
	min-height:100px;
}
.minihead {font:15px/25px Verdana;
	height:25px;
	width:100%;
	clear:both;
			}
.ministory1 {
	float:left;
	width: 30%;
	padding: 0 5px 0 5px;
	margin:0 3px 12px;
	text-align:justify;
	font-size:9px;
			}
.minihead1 {font:15px/25px Verdana;
	margin:0 5px 5px 0;
	clear:both;
	width:95%;
	text-align:right;
	font-weight:bold;
	}

	

.minihead2 {font:13px/22px Verdana;
	margin:0 5px 2px 0;
	text-align:left;
	font-weight:bold;
	width:95%;
	overflow:hidden;
	}

	
.ministory2 {
	float:left;
	width: 98%;
	padding: 0 4px 0 4px;
	margin:0 0 12px;
	text-align:justify;
	background: #ffffff;
	
		}
.ministory3 {
	float:left;
	width: 47%;
	padding: 0 5px 0 5px;
	margin:0 0 4px;
	overflow:hidden;
					}
.minivideo {
	float:left;
	width: 46%;
	padding: 0 10px 0 10px;
	margin:0 0 15px;
	overflow:hidden;
					}
.minicatalog{
	float:left;
	width: 62%;
	padding: 0 5px 0 5px;
	margin:0 0 4px;
	overflow:hidden;
					}
.imgcatalog {height:100%; margin:6px 20px auto 0;}
.imgcenter {display:block; text-align:center; margin-top:5px;}
.imgleft {float:left; margin:4px 8px 0 0; }
.imgcolumn {margin-left:28%; }
.news-body-small {overflow:hidden; width:95%;text-align:justify; font-color:#666666; padding:0 5px 0 5px; }
.news .news-body {overflow:hidden; width:95%;text-align:justify; font-color:#666666; padding:0 5px 0 5px; }
.arrow {height:22px;
width:95px;
background-position:75px -2px;
float:right;
}
.cat .arrow a{font:Arial, Helvetica, sans-serif large bold; text-decoration:underline; }
.cat .arrow a:hover{color:cc0000; }
.cat {height:25px;
width:140px;
padding-left:20px;
background:url("../images/arrov2.png") no-repeat;
background-position:0px -1px;
float:left;}
.news1 {overflow:hidden; width:62%;text-align: justify; font-color:#666666; padding:0 5px 0 5px;}
.news2 {overflow:hidden; font-color:#666666; padding:0 5px 0 5px; font-size:11px;}
.news3 {overflow:hidden; font-color:#666666; padding:0 2px 0 2px; font-size:12px; text-align: justify;}
.newscolumn {overflow:hidden; font-color:#666666; padding:0 4px 0 4px; font-size:10px; margin-bottom:5px; }
/*fullstory*/
.story {
	float:left;
	width: 100%;
	margin:0 0 12px;
	text-align:justify;
		}
.info {float:left;
width:90%;
height:100%;
height:100%;
margin:5px;
padding:4px;
padding-left:20px;
font: 14px Tahoma, Geneva, sans-serif;
border-top: 1px #D9BD95 solid;
}

/*блок вывода похожих в полной новости*/
#poh {
font:15px/25px Verdana;
color:#0089FE;
	padding: 0 4px 0 0;
	margin:0 0 5px;
	text-align:justify;
	clear:both;
	list-style: none;
}
#poh li {margin-left:25px;list-style: url("../images/arrov.png");}
#poh li a {text-decoration: none;  }
#poh li a:hover {text-decoration: underline; }
#bottomblock {width:1000px;
height:170px;
background:#E8E8E3;
border: #DCDCD5 solid 1px;
	}
/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 270px;
	margin-left: -99%;
	position: relative;
	height:100%;
		}
.leftmenu {width:270px;
margin-bottom:10px;
background: #F5E8DC;
border: 1px #D9BD95 solid;
-moz-border-radius: 20px 20px;
border-radius: 20px 20px;
	}
.leftmenu img{border:3px double #D9BD95;}
/* Sidebar right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	width: 270px;
	margin-left: -285px;
	position: relative;
	}
 
.rightmenu {width:270px;
margin-bottom:10px;
background:#ffffff;
	}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 1200px;
	margin: auto;
	height: 60px;
	background:#F0E4CF;
	padding:10px 0 0 5px;
}
#textfooter {height:50px;
width:600px;
float:left;
}
#textfooter a{
	text-decoration: underline;}
#schetchik{height:50px;
width:300px;
float:right;
background:#000000;}
/**************************/
/*navigation*/
.navigation {
text-align:center; 
clear:both; 
padding-top:16px;
height:30px;
font: Arial, Helvetica, sans-serif;
border-top: 1px dotted #b8b8b8;
margin-top: 8px;
}
.navigation a {
border:1px solid #595959;
color: #000;
padding: 3px 7px;
text-decoration: none;
}
.navigation a:hover {border: 1px solid #ED6C11; }
.navigation span {padding: 3px 6px;}
.navigation del a {color: #DCDCD5; border: 1px; text-decoration: underline;}
.navigation del a:hover {text-decoration: none; border: 1px;}
.navigation span{border: 1px solid #DCDCD5; color: #000;}
/*vote*/
.block-vote {overflow: hidden; zoom: 1; padding:0 5px 5px 5px;}
.vote-title {font-weight: bold; padding:6px 10px 0;;}
.vote-total {font-weight: bold; padding-top: 1em;}
.block-vote .submit {display: block; float: left; width: 60px; height: 16px; color: #000; font: 10px Tahoma, Geneva, sans-serif; border: 0px; background: url("../images/button-vote.png"); cursor: pointer; margin-top: 5px; position: relative;}
.block-vote .results {left: 10px;}
.ip-notify p {padding: 4px 0px 5px 1px; color: #f00;}
/*topnews*/
.topnews{font:normal 11px Tahoma;overflow:hidden; width:265px; padding-left:5px; padding-bottom:5px;}
.topnews a, .topnews a:link, .topnews a:active, .topnews a:visited{display:block;padding:2px;font:bold 12px Tahoma;text-decoration:none;}
.topnews a:hover{text-decoration:underline;color: #FF3300;}
/*форма поиска*/
#search {width:185px; height:30px; padding:10px 2px 10px 25px;  }
.searchbar { margin-left: 5px; width: 200px; height: 27px; background: url("../images/search.png") no-repeat; }
.searchbar li { float: left; height: 27px; }
.searchbar .lfield { width: 155px; padding-left: 10px; overflow: hidden; }
.searchbar .lfield input { color: #708893; float: left; height: 15px; width: 145px; border: 0 none; background: #fff9dd; margin-top: 6px; }
.searchbar .lbtn input { width: 28px; height: 27px; background: url("../images/search.png") no-repeat 0 -27px; }
.searchbar .lbtn input:hover { background-position: -29px -27px; }
#reg {width:130px;padding-top:2px; padding-left:2px; padding-bottom:2px;}
#reg a{color: #990033; text-decoration:none;}
#reg a:hover{text-decoration:underline;}
/*Личные сообщения, поля, кнопки, комментарии*/
/*pm*/
.pm {padding: 0px 0px 0px 0px;}
.smallheader {font-size:12px; color: #000000;}
.smallheader a {color: #000000;}
.privatetext {
overflow: hidden;
color: #000000;
padding: 18px 0px 0px 0px;
}
.comments-link {
height: 45px;
position: relative;
left: -6px;
}
.comments-link ul {
height: 28px;
overflow: hidden;
padding: 17px 30px 0px 20px;
}
.comments-link ul li a {color:#000000;}
.comments-link .left {float: left;}
.comments-link .right {float: right;}
.comments-link span {color: #000000;}
.comments-link del {color: #000000; padding: 0px 12px 0px 12px;}
/*fields*/
.field {padding-top: 13px ;}
.field-label {display: block; padding: 7px 0px 0px 1px}
.field-label input {margin: 0px;}
.field-name {font-weight: bold; padding-bottom: 4px;}
.field .input, .xfield input {
border: 1px solid #bbb;
color: #333;
font-size: 11px;
padding: 4px 5px;
width: 250px;
background: #fff;
}
.field .file-input {
border: 1px solid #bbb;
color: #333;
font-size: 11px;
padding: 4px 5px;
width: 262px;
background: #fff;
}
.field select {
font-size: 11px;
color: #333;
margin: 0px;
width: 262px;
padding: 2px 0px;
}
/*addnews*/
.news-bbcodes div {
overflow: hidden;
height: auto ;
display: block;
float: left; 
padding: 0px 2px 0px 3px;
}
.news-bbcodes select {
font-size:11px;
color: #333;
margin: 0px;
}
.news-bbcodes img {
display: block;
float:left;
}
.field textarea {
border: 1px solid #bbb;
color: #333;
font-size: 11px;
padding: 4px 5px;
width: 531px;
background: #fff;
height: 250px;
}
.mainbuttons {padding-top: 15px;}
.mainbuttons input {
display: inline;
width: 80px;
height: 19px;
color: #000;
font-size:10px;
border: 0px;
background: url("../images/smallbutton.png");
cursor: pointer;
margin-right: 10px;
}
.ip-notify p {
padding: 4px 0px 5px 1px;
color: #f00;
}
.xfield td {
display: block;
}
.bbcodes {
display: inline;
width: 160px;
height: 19px;
color: #000;
font-size: 10px;
border: 0px;
background: url("../images/bigbutton.png");
cursor: pointer;
margin-right: 10px;
}
/*userinfo*/
.userinfo {line-height: 20px;}
.userinfo li {margin-left: 120px;}
.userinfo li.photo {
position: absolute;
margin-left: 0px;}
.userinfo .group {padding: 6px 0px 0px 0px;}
/*addcomments*/
.guestcomments {overflow: hidden; padding-top: 15px;}
.guestcomments li {display: block; float: left; width: 245px; margin:5px 0px 5px 0px;}
.guestcomments input {border: 1px solid #bbb; color: #333; font: 11px Tahoma, Geneva, sans-serif; padding: 4px 5px; width: 210px; background: #fff;}
/*captcha*/
.captcha {overflow: hidden;
padding-top: 15px;
width:500px;
}
.captcha #dle-captcha {
display: block; 
float: left;
}
.captcha #dle-captcha img {display: block;}
.captcha #sec_code {width: 116px;
height: 46px; 
border: 1px solid #bbb;
color: #333;
background: #fff;
font-size:40px;
margin-left: 15px;
}
.captcha frn {
margin-left: 15px;
width: 200px;
color: #999;
padding-top: 2px;
}
.comments {
	float:left;
	width: 100%;
	margin:0 0 12px;
	text-align:justify;
	background: #F5E8DC;
border: 1px #D9BD95 solid;
		}
.addcomments-submit input {
font-size: 11px;
width: 80px;
height: 19px;
background: #666 url("../images/smallbutton.png");
border: 0px;
cursor: pointer;
margin-top: 10px;
}
.addcomments-submit input.notlogged {margin-top: 5px;}
.comment {overflow: hidden;}
.comment-avatar {
float: left;
width: 100px;
text-align: center;
padding-top: 20px;
}
.comment-avatar img {
padding-bottom: 6px;
display: block;
}
.comment .news {margin-left: 120px;}
.comment-text {margin-left:120px; margin-top:10px;}
.mass_comments_action { padding: 12px 10px 5px 0px; text-align: right;}
.mass_comments_action select {color: #222; width: 160px;}
.loginblock {width:100%; overflow:hidden;  margin-bottom:10px;
background: #F5E8DC;
border: 1px #D9BD95 solid;
-moz-border-radius: 20px 20px;
border-radius: 20px 20px;	}
/*авторизация*/
.login {width:230px; height:28px; padding-top:5px;}
.loginblock a{color:#666666;}
.loginblock a:hover{ text-decoration:underline;}
.signature {color: #888; font-size: 10px;}